p {

font-size: 14pt;
color:#1E573B ;
} 

h1{

font-size: 24pt;
color:white ;

background-color:#369936;
}

h2{

font-size: 18pt;
color:white ;

background-color:#369968;
}

h3{

font-size: 18pt;
color:#369936 ;
}

ul{

font-size: 14pt;
color:#1E573B;
}
table,TR,TD{
color:white;
border:1px solid white;
background-color:#369968;
}
body{
background-color:#ECF8F2;
}
a{
	color:#369999;
	text-decoration:underline;
}

a:visited{
	color:#369936 ;
}

a:hover{
	background-color:#369999 ;
	color:white;
	text-decoration:none;
	font-style:italic 
}